# Uses of Class
org.eclipse.draw2d.text.CaretInfo

Packages that use CaretInfo
Package
Description
org.eclipse.draw2d.text
Figures and support classes related to the layout and rendering of rich text.

## Uses of CaretInfo in org.eclipse.draw2d.text

Methods in org.eclipse.draw2d.text that return CaretInfo
Modifier and Type
Method
Description
`CaretInfo`
TextFlow.`getCaretPlacement(int offset, boolean trailing)`
Returns the CaretInfo in absolute coordinates.
Constructors in org.eclipse.draw2d.text with parameters of type CaretInfo
Modifier
Constructor
Description
`protected`
`CaretInfo(CaretInfo info)`
Constructs a CaretInfo object by copying the values from another instance.